html, body {
  margin: 0;
  padding: 0;
}
canvas {
  display: block;
}

#cvs {
    margin: auto;
    width: 805px;
    padding-left: 20px;
    padding-right: 10px;
    border: 1px, blue, solid;
}

#someText {
    width: 800px;
    margin:auto;
    border: 2px,blue,solid;
    padding: 20px;
}

#smallContainer {
    margin: auto;
    width: 805px;
    padding-left: 20px;
    padding-right: 10px;
}

#TransformScale {
    display: none;  /* it is hidden */
}
